[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TLazDockConfigNode.IndexOf

IndexOf - returns the index value of the given string in the list of child nodes

## Declaration

Source position: ldockctrl.pas line 112

`public function TLazDockConfigNode.IndexOf(`
`const AName: String`
`):Integer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.